<!DOCTYPE html>
<html ng-app="ifome">
<head>
    <title>iFood online</title>
    <meta charset="utf-8">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link type="text/css" rel="stylesheet" href="materialize/css/materialize.min.css"  media="screen,projection"/>
    <link rel="stylesheet" href="css/index.css">
    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
</head>
<body class="grey lighten-2">
<div class="red lighten-1 mt-10 p16">
    <img class="logo-ifome" alt="Logo ifome" src="logo-ifome.png">
</div>

<div class="row padding-card m10" ng-controller="AdicionarProdutoCtrl">
    <div class="col s12 m12">
        <div class="card white padding-card">
            <div class="row">
                <form class="col s12" name="form">
                    <div class="row">
                        <div class="input-field col s6">
                            <input placeholder="Nome do produto..." id="nome" type="text" class="validate" ng-model="object.nome">
                            <label for="nome">Nome</label>
                        </div>
                        <div class="input-field col s4">
                            <input id="loja" type="text" class="validate" ng-model="object.loja">
                            <label for="loja">Loja</label>
                        </div>
                        <div class="input-field col s2">
                            <input id="preco" type="number" step="any" class="validate" ng-model="object.preco">
                            <label for="preco">Preço</label>
                        </div>
                    </div>
                </form>
            </div>
            <div class="grey lighten-5" style="margin-top: -30px;">
                <a class="waves-effect waves-light btn red lighten-1 m-10" ng-disabled="form.$invalid" ng-click="salvaProduto()">Salvar produto</a>
            </div>
        </div>
    </div>
</div>

<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.6/angular.min.js"></script>
<script src="//unpkg.com/@uirouter/angularjs/release/angular-ui-router.min.js"></script>
<script type="text/javascript" src="js/main.js"></script>
<script type="text/javascript" src="js/lib/angular-resource.min.js"></script>
<script type="text/javascript" src="js/services/servico.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
<script type="text/javascript" src="materialize/js/materialize.min.js"></script>
<script type="text/javascript" src="js/controller/adicionar-produto.controller.js"></script>
</body>
</html>